Index: cprs/trunk/CPRS-Chart/Options/fOptionsPatientSelection.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Options/fOptionsPatientSelection.dfm	(revision 828)
+++ cprs/trunk/CPRS-Chart/Options/fOptionsPatientSelection.dfm	(revision 829)
@@ -1,3 +1,3 @@
-object frmOptionsPatientSelection: TfrmOptionsPatientSelection
+inherited frmOptionsPatientSelection: TfrmOptionsPatientSelection
   Left = 345
   Top = 133
@@ -8,12 +8,5 @@
   ClientHeight = 413
   ClientWidth = 414
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
   HelpFile = 'CPRSWT.HLP'
-  OldCreateOrder = False
   Position = poScreenCenter
   OnCreate = FormCreate
@@ -21,5 +14,5 @@
   PixelsPerInch = 96
   TextHeight = 13
-  object lblClinicDays: TLabel
+  object lblClinicDays: TLabel [0]
     Left = 179
     Top = 162
@@ -28,5 +21,5 @@
     Caption = 'Clinic for day of week'
   end
-  object lblMonday: TLabel
+  object lblMonday: TLabel [1]
     Left = 179
     Top = 184
@@ -35,5 +28,5 @@
     Caption = 'Monday:'
   end
-  object lblTuesday: TLabel
+  object lblTuesday: TLabel [2]
     Left = 179
     Top = 213
@@ -42,5 +35,5 @@
     Caption = 'Tuesday:'
   end
-  object lblWednesday: TLabel
+  object lblWednesday: TLabel [3]
     Left = 179
     Top = 241
@@ -49,5 +42,5 @@
     Caption = 'Wednesday:'
   end
-  object lblThursday: TLabel
+  object lblThursday: TLabel [4]
     Left = 179
     Top = 270
@@ -56,5 +49,5 @@
     Caption = 'Thursday:'
   end
-  object lblFriday: TLabel
+  object lblFriday: TLabel [5]
     Left = 179
     Top = 298
@@ -63,5 +56,5 @@
     Caption = 'Friday:'
   end
-  object lblSaturday: TLabel
+  object lblSaturday: TLabel [6]
     Left = 179
     Top = 327
@@ -70,5 +63,5 @@
     Caption = 'Saturday:'
   end
-  object lblSunday: TLabel
+  object lblSunday: TLabel [7]
     Left = 179
     Top = 355
@@ -77,5 +70,5 @@
     Caption = 'Sunday:'
   end
-  object lblVisitStart: TLabel
+  object lblVisitStart: TLabel [8]
     Left = 20
     Top = 321
@@ -85,5 +78,5 @@
     Caption = 'Start:'
   end
-  object lblVisitStop: TLabel
+  object lblVisitStop: TLabel [9]
     Left = 20
     Top = 352
@@ -93,5 +86,5 @@
     Caption = 'Stop:'
   end
-  object lbWard: TLabel
+  object lbWard: TLabel [10]
     Left = 179
     Top = 136
@@ -100,5 +93,5 @@
     Caption = 'Ward:'
   end
-  object lblTeam: TLabel
+  object lblTeam: TLabel [11]
     Left = 179
     Top = 107
@@ -107,5 +100,5 @@
     Caption = 'Team/List:'
   end
-  object lblTreating: TLabel
+  object lblTreating: TLabel [12]
     Left = 179
     Top = 77
@@ -114,5 +107,5 @@
     Caption = 'Treating Specialty:'
   end
-  object lblProvider: TLabel
+  object lblProvider: TLabel [13]
     Left = 179
     Top = 50
@@ -121,5 +114,5 @@
     Caption = 'Primary Provider:'
   end
-  object lblVisitDateRange: TMemo
+  object lblVisitDateRange: TMemo [14]
     Left = 20
     Top = 255
@@ -136,5 +129,5 @@
     TabOrder = 18
   end
-  object lblInfo: TMemo
+  object lblInfo: TMemo [15]
     Left = 8
     Top = 6
@@ -160,5 +153,5 @@
     TabOrder = 19
   end
-  object pnlBottom: TPanel
+  object pnlBottom: TPanel [16]
     Left = 0
     Top = 380
@@ -200,5 +193,5 @@
     end
   end
-  object cboProvider: TORComboBox
+  object cboProvider: TORComboBox [17]
     Left = 285
     Top = 48
@@ -225,6 +218,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboProviderNeedData
-  end
-  object cboTreating: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboTreating: TORComboBox [18]
     Left = 285
     Top = 75
@@ -250,6 +244,7 @@
     OnExit = cboProviderExit
     OnKeyUp = cboProviderKeyUp
-  end
-  object cboTeam: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboTeam: TORComboBox [19]
     Left = 285
     Top = 104
@@ -275,6 +270,7 @@
     OnExit = cboProviderExit
     OnKeyUp = cboProviderKeyUp
-  end
-  object cboWard: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboWard: TORComboBox [20]
     Left = 285
     Top = 132
@@ -300,6 +296,7 @@
     OnExit = cboProviderExit
     OnKeyUp = cboProviderKeyUp
-  end
-  object cboMonday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboMonday: TORComboBox [21]
     Left = 285
     Top = 181
@@ -326,6 +323,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboMondayNeedData
-  end
-  object cboTuesday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboTuesday: TORComboBox [22]
     Left = 285
     Top = 210
@@ -352,6 +350,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboTuesdayNeedData
-  end
-  object cboWednesday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboWednesday: TORComboBox [23]
     Left = 285
     Top = 238
@@ -378,6 +377,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboWednesdayNeedData
-  end
-  object cboThursday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboThursday: TORComboBox [24]
     Left = 285
     Top = 267
@@ -404,6 +404,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboThursdayNeedData
-  end
-  object cboFriday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboFriday: TORComboBox [25]
     Left = 285
     Top = 295
@@ -430,6 +431,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboFridayNeedData
-  end
-  object cboSaturday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboSaturday: TORComboBox [26]
     Left = 285
     Top = 324
@@ -456,6 +458,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboSaturdayNeedData
-  end
-  object cboSunday: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboSunday: TORComboBox [27]
     Left = 285
     Top = 352
@@ -482,6 +485,7 @@
     OnKeyUp = cboProviderKeyUp
     OnNeedData = cboSundayNeedData
-  end
-  object txtVisitStart: TCaptionEdit
+    CharsNeedMatch = 1
+  end
+  object txtVisitStart: TCaptionEdit [28]
     Tag = -180
     Left = 49
@@ -497,5 +501,5 @@
     Caption = 'Start'
   end
-  object txtVisitStop: TCaptionEdit
+  object txtVisitStop: TCaptionEdit [29]
     Tag = 30
     Left = 48
@@ -511,5 +515,5 @@
     Caption = 'Stop'
   end
-  object spnVisitStart: TUpDown
+  object spnVisitStart: TUpDown [30]
     Tag = -180
     Left = 128
@@ -521,11 +525,9 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 3
     Thousands = False
-    Wrap = False
     OnClick = spnVisitStartClick
   end
-  object spnVisitStop: TUpDown
+  object spnVisitStop: TUpDown [31]
     Tag = 30
     Left = 127
@@ -537,11 +539,9 @@
     Min = -999
     Max = 999
-    Position = 0
     TabOrder = 5
     Thousands = False
-    Wrap = False
     OnClick = spnVisitStopClick
   end
-  object radListSource: TRadioGroup
+  object radListSource: TRadioGroup [32]
     Left = 16
     Top = 38
@@ -561,5 +561,5 @@
     OnClick = radListSourceClick
   end
-  object grpSortOrder: TGroupBox
+  object grpSortOrder: TGroupBox [33]
     Left = 16
     Top = 152
@@ -615,3 +615,90 @@
     end
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = lblVisitDateRange'
+        'Status = stsDefault')
+      (
+        'Component = lblInfo'
+        'Status = stsDefault')
+      (
+        'Component = pnlBottom'
+        'Status = stsDefault')
+      (
+        'Component = btnOK'
+        'Status = stsDefault')
+      (
+        'Component = btnCancel'
+        'Status = stsDefault')
+      (
+        'Component = cboProvider'
+        'Status = stsDefault')
+      (
+        'Component = cboTreating'
+        'Status = stsDefault')
+      (
+        'Component = cboTeam'
+        'Status = stsDefault')
+      (
+        'Component = cboWard'
+        'Status = stsDefault')
+      (
+        'Component = cboMonday'
+        'Status = stsDefault')
+      (
+        'Component = cboTuesday'
+        'Status = stsDefault')
+      (
+        'Component = cboWednesday'
+        'Status = stsDefault')
+      (
+        'Component = cboThursday'
+        'Status = stsDefault')
+      (
+        'Component = cboFriday'
+        'Status = stsDefault')
+      (
+        'Component = cboSaturday'
+        'Status = stsDefault')
+      (
+        'Component = cboSunday'
+        'Status = stsDefault')
+      (
+        'Component = txtVisitStart'
+        'Status = stsDefault')
+      (
+        'Component = txtVisitStop'
+        'Status = stsDefault')
+      (
+        'Component = spnVisitStart'
+        'Status = stsDefault')
+      (
+        'Component = spnVisitStop'
+        'Status = stsDefault')
+      (
+        'Component = radListSource'
+        'Status = stsDefault')
+      (
+        'Component = grpSortOrder'
+        'Status = stsDefault')
+      (
+        'Component = radAlphabetical'
+        'Status = stsDefault')
+      (
+        'Component = radRoomBed'
+        'Status = stsDefault')
+      (
+        'Component = radAppointmentDate'
+        'Status = stsDefault')
+      (
+        'Component = radTerminalDigit'
+        'Status = stsDefault')
+      (
+        'Component = radSource'
+        'Status = stsDefault')
+      (
+        'Component = frmOptionsPatientSelection'
+        'Status = stsDefault'))
+  end
 end
